<?php
/**
 * Created by PhpStorm.
 * User: Joseg
 * Date: 10/7/2018
 * Time: 1:46 AM
 */

include '../comun/validarSesion.php';
if (isset($_REQUEST['token'])) {
    $Valido = new validator();
    if ($Valido->checkToken($_REQUEST['token'])){
        if (isset($_REQUEST['estado']) && isset($_REQUEST['id_fotoamenidad'])) {
            $fotoamenidad = R::load('fotoamenidad', $_REQUEST['id_fotoamenidad']);
            $fotoamenidad->estado = $_REQUEST['estado'];
            $id = R::store($fotoamenidad);
            include '../comun/mensajeModificado.php';

        }else{
            include '../comun/mensajeFaltanCampos.php';
        }
    }else{
        include '../comun/mensajeDatosInvalidos.php';
    }
}else{
    include '../comun/mensajeSesionInvalida.php';
}